# Get Applicant

`GET https://api.agilitycredit.net/v3/applicant`

Docs page: https://apidocs.agilitycredit.com/api/get-applicant · Tag: Applicants

Retrieves an applicant record by applicant ID, including the primary and co-applicant inquiry data.

Authentication: `Authorization: Bearer <api key>`.

## Parameters

| Name | In | Required | Description |
| --- | --- | --- | --- |
| `Agc-Tenant-Id` | header | yes | The tenant ID provided by Agility Credit. |
| `Agc-User-Id` | header | yes | The requestor user ID. |
| `Agc-Applicant-Id` | header |  | If passed, will assign the report to that applicant. If not, will create a new applicant ID |

## Responses

| Status | Description | Body |
| --- | --- | --- |
| 200 | Applicant record retrieved successfully | ApplicantResponse |
| 400 | Bad Request | StandardErrorResponse |
| 401 | Unauthorized | StandardErrorResponse |
| 429 | Too Many Requests | StandardErrorResponse |
| 500 | Internal Server Error | StandardErrorResponse |
Top-level 200 fields: `applicant_id`, `created_at`, `updated_at`, `applicant_main`, `applicant_co`.
